@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("../../fonts/Raleway-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("../../fonts/Raleway-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("../../fonts/Raleway-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
:root {
  --dark: #212121;
  --color-brand: #dd3fea;
  --font-main: "Raleway", sans-serif;
  --font-secondary: "Inter", sans-serif;
}

/* GLOBAL */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  background-color: #fff;
  min-width: 320px;
  -webkit-overflow-scrolling: touch;
  font: 500 16px/1.37 var(--font-main);
  color: #626262;
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  transition: all 0.3s;
  color: #7f7e7e;
}
a:hover {
  color: var(--color-brand);
}

p {
  margin: 0 0 20px;
}
p:last-child {
  margin-bottom: 0;
}

input[type=search], input[type=submit], input[type=text], textarea {
  -webkit-appearance: none;
}

input, textarea {
  box-sizing: border-box;
  outline: none;
  display: block;
  width: 100%;
  border: 1px solid #d4d4d4;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 26px;
  color: var(--dark);
}
input:focus, textarea:focus {
  border-color: #626262;
}

input {
  height: 52px;
}

textarea {
  resize: vertical;
  padding-top: 15px;
  padding-bottom: 15px;
}

:focus::-webkit-input-placeholder {
  color: transparent;
}

:focus::-moz-placeholder {
  color: transparent;
}

:focus:-ms-input-placeholder {
  color: transparent;
}

input[placeholder] {
  text-overflow: ellipsis;
}

input::-moz-placeholder {
  text-overflow: ellipsis;
}

input:-moz-placeholder {
  text-overflow: ellipsis;
}

input:-ms-input-placeholder {
  text-overflow: ellipsis;
}

::-webkit-input-placeholder {
  color: #626262;
}

::-moz-placeholder {
  color: #626262;
}

:-ms-input-placeholder {
  color: #626262;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  outline: none;
}

h1, h2, h3, h4, h5, h6,
.heading-2 {
  font-weight: 500;
  font-family: inherit;
  margin-top: 0;
  margin-bottom: 0.5em;
  color: var(--dark);
  line-height: 1.19;
}

h2, .heading-2 {
  font-size: 32px;
  margin-bottom: 1em;
}

@media (max-width: 767px) {
  h2, .heading-2 {
    font-size: 26px;
  }
}

/* COMMON */
.text-up {
  text-transform: uppercase;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-underline {
  text-decoration: underline;
}

.nowrap {
  white-space: nowrap;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: clip;
}

.content-page {
  flex: 1 0 auto;
  min-height: 1px;
}

.container {
  width: 100%;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .container {
    padding-left: 12px;
    padding-right: 12px;
  }
}

/* BTN-MAIN */
.btn-main {
  border-radius: 50px;
  font: 500 20px/1.1 var(--font-secondary);
  color: #fff;
  position: relative;
  border: none;
  outline: none;
  display: inline-block;
  vertical-align: middle;
  background: linear-gradient(to bottom, #f7a5ff 0%, #e867f4 96.5%);
  padding: 2px;
}
.btn-main:before, .btn-main:after {
  content: "";
  position: absolute;
  border-radius: inherit;
  inset: 2px;
}
.btn-main:before {
  background: linear-gradient(161deg, #f7a5ff 0%, #e867f4 96.5%);
  z-index: 1;
}
.btn-main:after {
  content: "";
  background: #e867f4;
  opacity: 0;
  transition: all 0.3s;
  z-index: 3;
}
.btn-main:hover {
  color: #fff;
}
.btn-main:hover:after {
  opacity: 1;
}
.btn-main__txt {
  position: relative;
  z-index: 5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  padding: 0.65em 23px;
}
.btn-main_sm {
  font: 600 14px/1.2 var(--font-secondary);
}
.btn-main_sm .btn-main__txt {
  padding-top: 0.401em;
  padding-bottom: 0.401em;
}
.btn-main_outline {
  background: #fac1ff;
  color: #e867f4;
}
.btn-main_outline:before {
  background: #fef8ff;
}
.btn-main_outline:after {
  background: #fde2ff;
}
.btn-main_outline:hover {
  color: #e867f4;
}
.btn-main_full {
  width: 100%;
}

.button-wrap {
  margin-top: 53px;
  text-align: center;
}
@media (max-width: 575px) {
  .button-wrap .btn-main {
    width: 100%;
  }
}

/* HEADER */
.header {
  padding-top: 8px;
  padding-bottom: 8px;
  box-shadow: 0 1px 6px 0 rgba(151, 71, 255, 0.12);
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.header__group {
  display: flex;
  align-items: center;
  gap: 0 30px;
}
.header__group-end {
  margin-left: auto;
}

.holder-btn {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}

/* INTRO */
.intro {
  padding-top: 168px;
  padding-bottom: 180px;
  background: url(../../img/landing/new_born/intro-bg.svg) no-repeat 50% 0;
}
.intro__body {
  display: flex;
  flex-direction: column;
  max-width: 1000px;
  width: 100%;
  row-gap: 48px;
  margin: 0 auto 102px;
}
.intro__body:last-child {
  margin-bottom: 0;
}
.intro__title {
  font-size: 60px;
  line-height: 1.03;
  text-align: center;
  margin-bottom: 25px;
}
.intro__title-item {
  font-weight: 700;
  display: block;
  background: linear-gradient(144deg, #77acea 0%, #f694ff 92.93%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.intro__subtitle {
  text-align: center;
  font-size: 18px;
  line-height: 1.33;
  max-width: 650px;
  margin: 0 auto;
}
.intro__footer {
  display: flex;
  justify-content: center;
  gap: 0 16px;
}
@media (max-width: 1200px) {
  .intro__title {
    font-size: calc(38px + 22 * (100vw - 375px) / 825);
  }
}
@media (max-width: 767px) {
  .intro {
    padding-top: 120px;
    padding-bottom: 100px;
  }
  .intro__body {
    margin-bottom: 80px;
  }
}
@media (max-width: 575px) {
  .intro__body {
    row-gap: 35px;
  }
  .intro__footer {
    flex-wrap: wrap;
    gap: 12px 0;
  }
  .intro__footer .timer-wrap, .intro__footer .btn-main {
    width: 100%;
  }
}

.hero {
  display: flex;
  border: 1px solid rgba(255, 255, 255, 0.63);
  border-radius: 66px;
  background: rgba(255, 255, 255, 0.34);
  max-width: 390px;
  color: #4c4c4c;
}
.hero_centered {
  margin: 0 auto;
}
.hero__icon {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
  margin-top: -5px;
  margin-bottom: -5px;
}
.hero__icon img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.hero__content {
  padding: 13px 24px 13px 16px;
  align-self: center;
}
@media (max-width: 450px) {
  .hero {
    font-size: 14px;
  }
  .hero__content {
    padding: 5px 10px;
  }
}

/* TIMER */
.timer-wrap {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-family: var(--font-secondary);
  border-radius: 50px;
  padding: 2px;
  background: linear-gradient(45deg, #FCDBFF 0, #C7E1FF 100%);
}
.timer-wrap__inner {
  padding: 10px 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 5px 16px;
  background-color: #fff;
  border-radius: inherit;
  height: 100%;
}
.timer {
  color: #404040;
  font-weight: bold;
  display: flex;
  font-size: 20px;
}
.timer-caption {
  font-weight: 500;
  font-size: 14px;
}
@media (max-width: 575px) {
  .timer-wrap__inner {
    padding-left: 15px;
    padding-right: 15px;
  }
}

/* FEATURE */
.feature-grid {
  display: flex;
  align-items: center;
}
.feature {
  font-size: 18px;
  line-height: 1.33;
  display: flex;
  align-items: center;
  gap: 0 8px;
}
.feature__icon {
  flex-shrink: 0;
}
@media (min-width: 1181px) {
  .feature {
    max-width: 275px;
  }
  .feature-grid {
    gap: 0 20px;
    justify-content: space-between;
  }
}
@media (max-width: 1180px) {
  .feature-grid {
    flex-wrap: wrap;
    row-gap: 28px;
    margin: 0 -10px;
    justify-content: center;
  }
  .feature {
    width: 33.333%;
    padding: 0 10px;
  }
}
@media (max-width: 991px) {
  .feature {
    width: 50%;
  }
}
@media (max-width: 550px) {
  .feature {
    width: auto;
    margin-bottom: 30px;
  }
  .feature-grid {
    display: table;
    margin: 0 auto;
  }
  .feature:last-child {
    margin-bottom: 0;
  }
}

/* SECTION */
.section {
  padding-bottom: 160px;
}
@media (max-width: 767px) {
  .section {
    padding-bottom: 120px;
  }
}
@media (max-width: 575px) {
  .section {
    padding-bottom: 100px;
  }
}
.section-bg {
  background-color: #FEEFFF;
}
.section-header {
  text-align: center;
  margin-bottom: 60px;
}
@media (max-width: 575px) {
  .section-header {
    margin-bottom: 40px;
  }
}
.section-header__title {
  margin-bottom: 24px;
}
.section-header__content {
  font-size: 18px;
  line-height: 1.33;
  max-width: 600px;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .section-header__content {
    font-size: 16px;
  }
}

/* ELEM */
@media (min-width: 992px) {
  .elem-grid {
    display: flex;
    margin: 0 -10px;
  }
  .elem-grid__item {
    padding: 0 10px;
  }
}

.elem {
  border-radius: 32px;
  background-color: #f9f9f9;
  height: 601px;
  padding: 32px;
  display: flex;
  align-items: flex-end;
  position: relative;
  overflow: hidden;
}
.elem__picture {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.elem__picture img {
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.elem__content {
  position: relative;
  z-index: 5;
  border-radius: 24px;
  border: 1px solid #f1f1f1;
  background-color: #fff;
  padding: 32px;
  width: 100%;
}
.elem__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.17;
  margin-bottom: 12px;
  color: var(--dark);
}
.elem__title_styled {
  background: linear-gradient(144deg, #77acea 0%, #f694ff 92.93%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.elem__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.elem__list li {
  position: relative;
  padding-left: 23px;
}
.elem__list li:before {
  content: "";
  position: absolute;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  left: 8px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #626262;
}
@media (min-width: 992px) {
  .elem-before {
    width: 41.7%;
  }
  .elem-after {
    width: 58.3%;
  }
}
@media (min-width: 576px) and (max-width: 991px) {
  .elem-before .elem {
    height: 450px;
  }
}
@media (max-width: 991px) {
  .elem-before {
    margin-bottom: 20px;
  }
}
@media (max-width: 575px) {
  .elem {
    height: 550px;
    padding: 12px;
    font-size: 14px;
  }
}

/* STEP */
@media (min-width: 576px) {
  .step-wrap {
    background: url("../../img/landing/new_born/steps-lg.svg") no-repeat 50% 0;
    margin-top: 85px;
  }
}
@media (max-width: 575px) {
  .step-container {
    padding-top: 100px;
    background: url("../../img/landing/new_born/steps-sm.svg") no-repeat 50% 0;
    background-size: 100% auto;
  }
}
.step-grid {
  display: flex;
}
@media (min-width: 576px) {
  .step-grid {
    width: 100%;
    max-width: 963px;
    margin: 0 auto;
    gap: 0 20px;
    justify-content: space-between;
  }
  .step-grid__item {
    position: relative;
  }
  .step-grid__item:first-child {
    top: 11px;
  }
  .step-grid__item:nth-child(2) {
    top: -15px;
  }
  .step-grid__item:nth-child(3) {
    top: -22px;
  }
  .step-grid__item:nth-child(4) {
    top: -7px;
  }
}
@media (max-width: 575px) {
  .step-grid {
    flex-wrap: wrap;
    background: url("../../img/landing/new_born/step-path.svg") no-repeat 50% 0;
  }
  .step-grid__item {
    width: 50%;
    padding: 0 10px;
  }
  .step-grid__item:first-child {
    margin-top: -20px;
  }
  .step-grid__item:nth-child(3) {
    margin-top: -25px;
  }
  .step-grid__item:nth-child(4) {
    margin-top: 30px;
  }
}
.step {
  text-align: center;
  color: #000;
  width: 100%;
  max-width: 208px;
}
.step__icon {
  width: 80px;
  height: 80px;
  border: 2px solid rgba(254, 243, 255, 0.63);
  border-radius: 24px;
  box-shadow: 0 6px 12px 0 rgba(151, 71, 255, 0.12), 0 2px 4px 0 rgba(151, 71, 255, 0.06);
  background-color: #fff;
  margin-bottom: 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.step_shadow1 .step__icon {
  box-shadow: 0 6px 12px 0 rgba(26, 113, 140, 0.12), 0 2px 4px 0 rgba(26, 113, 140, 0.06);
}
.step_shadow2 .step__icon {
  box-shadow: 0 6px 12px 0 rgba(232, 103, 244, 0.12), 0 2px 4px 0 rgba(232, 103, 244, 0.06);
}
.step_shadow3 .step__icon {
  box-shadow: 0 6px 12px 0 rgba(255, 136, 49, 0.12), 0 2px 4px 0 rgba(245, 103, 0, 0.06);
}
.step-decor {
  position: relative;
}
.step-decor:before {
  content: "";
  width: 174px;
  height: 174px;
  border-radius: 50%;
  background-color: #6e63ff;
  position: absolute;
  left: 0;
  top: 100%;
  -webkit-filter: blur(150px);
  filter: blur(150px);
}

/* MISSION */
.mission {
  border: 2px solid rgba(248, 248, 248, 0.63);
  border-radius: 66px;
  padding: 23px 25px 23px 22px;
  background-color: #fff;
  display: flex;
  align-items: center;
  gap: 0 16px;
  margin-bottom: 23px;
  color: #000;
}
.mission:last-child {
  margin-bottom: 0;
}
.mission__icon {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  box-shadow: 0 4px 4px 0 rgba(151, 71, 255, 0.09);
  display: grid;
  place-content: center;
  flex-shrink: 0;
}
.mission-picture {
  border-radius: 48px;
  overflow: hidden;
  height: 100%;
}
.mission-picture img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (min-width: 902px) {
  .mission-grid {
    padding-top: 23px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
  }
  .mission-grid__item {
    width: 33.333%;
    padding: 0 10px;
  }
}
@media (max-width: 901px) {
  .mission-grid__item {
    margin-bottom: 20px;
  }
  .mission-grid__item:last-child {
    margin-bottom: 0;
  }
}

.decor {
  position: relative;
  z-index: 0;
}
.decor:before, .decor:after {
  content: "";
  position: absolute;
  z-index: -1;
  border-radius: 50%;
}
.decor:after {
  width: 208px;
  height: 208px;
  background-color: #62d0ff;
  bottom: -71px;
  left: 51%;
  -webkit-filter: blur(240px);
  filter: blur(240px);
}
.decor:before {
  width: 158px;
  height: 158px;
  background-color: #6e63ff;
  bottom: -51px;
  right: 14%;
  -webkit-filter: blur(140px);
  filter: blur(140px);
}
@media (max-width: 900px) {
  .decor:after {
    bottom: 20%;
  }
  .decor:before {
    bottom: 25%;
  }
}

/* PROGRAM */
.program-header {
  position: sticky;
  top: 20px;
}
.program-header__group {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
@media (min-width: 992px) {
  .program-grid {
    display: flex;
  }
  .program-grid__aside {
    width: 33.88%;
    flex-shrink: 0;
    padding-right: 20px;
  }
  .program-grid__content {
    flex-grow: 1;
    padding-top: 5px;
  }
  .program-header__group {
    flex-direction: column;
  }
}
@media (max-width: 991px) {
  .program-header {
    margin-bottom: 54px;
  }
}

.meta {
  border: 2px solid rgba(254, 243, 255, 0.63);
  border-radius: 66px;
  padding: 14px;
  box-shadow: 0 6px 12px 0 rgba(151, 71, 255, 0.12), 0 2px 4px 0 rgba(170, 125, 206, 0.06);
  background-color: #fff;
  display: flex;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  gap: 0 12px;
  font-size: 14px;
}
.meta__icon {
  width: 24px;
  height: 24px;
  display: grid;
  place-content: center;
}

/* CAROUSEL */
.carousel-wrap {
  padding-left: calc((100% - 1180px) / 2);
  margin: -25px 0;
  position: relative;
  z-index: 0;
}
.carousel-wrap:before, .carousel-wrap:after {
  content: "";
  position: absolute;
  z-index: -1;
  border-radius: 50%;
  background-color: #b3aefb;
}
.carousel-wrap:before {
  top: 0;
  left: 5%;
  width: 158px;
  height: 158px;
  -webkit-filter: blur(140px);
  filter: blur(140px);
}
.carousel-wrap:after {
  top: 20px;
  left: 15%;
  width: 254px;
  height: 254px;
  -webkit-filter: blur(140px);
  filter: blur(140px);
}
.carousel__item {
  width: 460px;
  padding:30px 0;
  margin-right: 20px;
}
.carousel__item:not(:first-child) {
  display: none;
}
.carousel__item.slick-slide {
  display: block;
}
.carousel-controls {
  margin-top: 25px;
  display: flex;
  align-items: center;
  gap: 0 24px;
  justify-content: center;
}

.slick-arrow {
  background-color: transparent;
  padding: 0;
  border: none;
  outline: none;
  transition: all 0.3s;
}

@media (hover: hover) {
  .arrow-prev:hover {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }
}

.arrow-next {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

@media (hover: hover) {
  .arrow-next:hover {
    -webkit-transform: translateX(5px) rotate(-180deg);
    transform: translateX(5px) rotate(-180deg);
  }
}

.review-wrap {
  width: 100%;
  max-width: 460px;
}

.review {
  width: 460px;
  border-radius: 32px;
  height: 0;
  padding-top: 320px;
  box-shadow: 0 6px 12px 0 rgba(151, 71, 255, 0.12), 0 2px 4px 0 rgba(170, 125, 206, 0.06);
  background-color: #fff;
  position: relative;
}
.review__img {
  width: 100%;
  position: absolute;
  inset: 0;
  -o-object-fit: contain;
  object-fit: contain;
  border-radius: inherit;
}

/* ABOUT */
.about-grid {
  width: 100%;
  max-width: 997px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 33px;
}
@media (min-width: 768px) {
  .about-grid__col {
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .about-grid {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .about-grid__col {
    order: -1;
  }
}

.about {
  max-width: 485px;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.about__title {
  margin-bottom: 0;
}
.about__footer {
  margin-top: 28px;
}
@media (min-width: 768px) {
  .about__group {
    display: flex;
    align-items: center;
    gap: 0 24px;
  }
}
@media (max-width: 767px) {
  .about {
    row-gap: 24px;
  }
  .about .btn-main {
    width: 100%;
  }
}

.list {
  margin: 0;
  padding-left: 25px;
}
.list li:not(:last-child) {
  margin-bottom: 18px;
}

/* MESSAGE-BOX */
.message-box {
  position: relative;
  z-index: 5;
}
.message-box__button {
  display: grid;
  place-content: center;
  width: 52px;
  height: 52px;
  background-color: #fff;
  box-shadow: 0 6px 12px 0 rgba(151, 71, 255, 0.12), 0 2px 4px 0 rgba(151, 71, 255, 0.06);
  border-radius: 12px;
  padding: 0;
  border: 2px solid rgba(254, 243, 255, 0.63);
  transition: all 0.3s;
  position: relative;
  z-index: 5;
}
.message-box__content {
  position: absolute;
  left: 0;
  top: 0;
  box-shadow: 0 6px 12px 0 rgba(151, 71, 255, 0.12), 0 2px 4px 0 rgba(151, 71, 255, 0.06);
  border-radius: 12px;
  border: 2px solid rgba(254, 243, 255, 0.63);
  background-color: #fff;
  padding: 14px 14px 14px 66px;
  width: 675px;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.3s;
}
@media (max-width: 1100px) {
  .message-box__content {
    width: 500px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 50px 14px 14px;
  }
}
.message-box:hover .message-box__button {
  box-shadow: none;
  border-color: transparent;
}
.message-box:hover .message-box__content {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

/* CAPTION */
.caption {
  text-transform: uppercase;
  color: #717171;
  letter-spacing: 0.15em;
  margin-bottom: 23px;
}

/* F-GRID */
.f-grid__title {
  margin-bottom: 19px;
}
@media (min-width: 992px) {
  .f-grid {
    display: flex;
  }
  .f-grid__col {
    padding-right: 10px;
    min-width: 276px;
  }
  .f-grid__content {
    flex-grow: 1;
    min-width: 1px;
    max-width: 100%;
  }
  .f-grid__title {
    width: -webkit-min-content;
    width: min-content;
  }
}
@media (max-width: 991px) {
  .f-grid__col {
    margin-bottom: 48px;
  }
}

/* COLLAPSE */
.collapse {
  border-bottom: 1px solid #f1f1f1;
  padding: 21px 0;
}
@media (max-width: 767px) {
  .collapse {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
.collapse:first-child {
  padding-top: 0;
}
.collapse:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.collapse_py {
  padding-top: 30px;
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  .collapse_py {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.collapse__header {
  cursor: pointer;
  gap: 0 20px;
  color: var(--black);
  transition: color 0.3s;
  position: relative;
  padding-right: 40px;
}
@media (min-width: 601px) {
  .collapse__header {
    display: flex;
    align-items: center;
  }
}
.collapse__header:before, .collapse__header:after {
  content: "";
  position: absolute;
  width: 22px;
  height: 2px;
  background-color: #000;
  border-radius: 2px;
  top: 50%;
  right: 11px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: all 0.3s;
}
@media (max-width: 575px) {
  .collapse__header:before, .collapse__header:after {
    width: 16px;
  }
}
.collapse__header:after {
  -webkit-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.collapse__header:hover, .collapse__header.is-active {
  color: var(--color-brand);
}
.collapse__header:hover:before, .collapse__header:hover:after {
  background-color: var(--color-brand);
}
.collapse__header.is-active:after {
  -webkit-transform: translateY(-50%) rotate(0);
  transform: translateY(-50%) rotate(0);
}
.collapse__heading {
  font-size: 24px;
  line-height: 1.25;
  color: var(--dark);
  width: 174px;
  flex-shrink: 0;
}
@media (max-width: 600px) {
  .collapse__heading {
    margin-bottom: 15px;
    width: 100%;
    font-size: 22px;
  }
}
.collapse__title {
  font-size: 20px;
  line-height: 1.2;
  color: inherit;
}
@media (max-width: 767px) {
  .collapse__title {
    font-size: 18px;
  }
}
.collapse__body {
  display: none;
  color: #717171;
}
.collapse__body-inner {
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (min-width: 576px) {
  .collapse__body-inner {
    width: 92%;
    max-width: 770px;
  }
}
.collapse__pl {
  padding-top: 25px;
  width: 100%;
}
@media (min-width: 601px) {
  .collapse__pl {
    padding-left: 187px;
  }
}

/* SOCIAL-LIST */
.social-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px 15px;
  color: var(--color-brand);
}
.social-list__item {
  color: inherit;
}
.social-list__item:hover {
  color: #7f7e7e;
}

/* FOOTER */
.footer {
  flex: 0 0 auto;
  padding-bottom: 100px;
  color: var(--dark);
}
@media (max-width: 991px) {
  .footer {
    padding-bottom: 50px;
  }
}
.footer__body {
  margin-bottom: 74px;
}
@media (max-width: 600px) {
  .footer__body {
    margin-bottom: 50px;
  }
}
.footer__row:not(:last-child) {
  margin-bottom: 40px;
}
.footer__caption {
  font: 400 16px var(--font-secondary);
  margin-bottom: 11px;
}
.footer__link {
  font: 400 14px var(--font-secondary);
}
.footer__bottom {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 24px 30px;
}
.footer__nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px 30px;
  font-size: 12px;
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer__nav a {
  color: inherit;
}
.footer__nav a:hover {
  color: #e867f4;
}
.footer__group {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 12px 24px;
}
@media (min-width: 751px) {
  .footer__body {
    display: flex;
    gap: 0 30px;
  }
  .footer__body-end {
    margin-left: auto;
  }
}
@media (max-width: 750px) {
  .footer__body-start {
    margin-bottom: 50px;
  }
}

.payment {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 5px 12px;
}
.payment img {
  display: block;
}
.payment_centered {
  justify-content: center;
}

.copy {
  font-size: 12px;
}

/* FORM */
.form__row {
  position: relative;
  margin-bottom: 16px;
}
.form__footer {
  margin-top: 32px;
}

/* MODAL */
.modal-wrap {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 30px;
  transition: opacity 0.6s, visibility 0.6s;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.modal-wrap.is-show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.modal-wrap.is-show .modal {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
@media (max-width: 1366px) {
  .modal-wrap {
    padding: 0;
  }
}

.modal-bg {
  background-color: #E7EFFB;
  opacity: 0.66;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal {
  max-height: 100%;
  max-width: 1000px;
  width: 100%;
  overflow: auto;
  position: relative;
  z-index: 10;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  transition: transform 0.6s, -webkit-transform 0.6s;
  border: 1px solid #e4e4e4;
  background: #fff;
}
@media (min-width: 751px) {
  .modal {
    border-radius: 32px;
  }
}
.modal__close {
  position: absolute;
  z-index: 5;
  top: 18px;
  right: 18px;
}
@media (max-width: 1000px) {
  .modal__close {
    top: 5px;
    right: 5px;
  }
}
.modal__inner {
  display: flex;
  position: relative;
  overflow: hidden;
}
.modal__inner:before {
  content: "";
  position: absolute;
  z-index: -1;
  border-radius: 50%;
  width: 127px;
  height: 127px;
  background-color: #b3aefb;
  top: -63px;
  left: 20%;
  -webkit-filter: blur(100px);
  filter: blur(100px);
}
@media (max-width: 750px) {
  .modal__inner {
    flex-wrap: wrap;
    flex-direction: column;
  }
}
@media (min-width: 751px) {
  .modal__item {
    width: 50%;
  }
}
.modal__aside {
  display: flex;
  align-items: flex-end;
  position: relative;
}
.modal__aside:before, .modal__aside:after {
  content: "";
  position: absolute;
  z-index: -1;
  border-radius: 50%;
}
.modal__aside:before {
  width: 187px;
  height: 187px;
  background-color: #b8eaff;
  top: 0;
  left: -50px;
  -webkit-filter: blur(100px);
  filter: blur(100px);
}
.modal__aside:after {
  width: 377px;
  height: 377px;
  background-color: #fbd2ff;
  bottom: 0;
  left: -20px;
  -webkit-filter: blur(60px);
  filter: blur(60px);
}
@media (max-width: 750px) {
  .modal__aside {
    justify-content: center;
  }
}
.modal__body {
  padding: 70px 50px 70px 0;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.modal__body:before, .modal__body:after {
  content: "";
  position: absolute;
  z-index: -1;
  border-radius: 50%;
}
.modal__body:before {
  width: 189px;
  height: 189px;
  background-color: #fbd2ff;
  bottom: -17px;
  right: -24px;
  -webkit-filter: blur(60px);
  filter: blur(60px);
}
.modal__body:after {
  width: 107px;
  height: 107px;
  background-color: #b3aefb;
  right: -50px;
  bottom: 32%;
  -webkit-filter: blur(100px);
  filter: blur(100px);
}
@media (max-width: 1000px) {
  .modal__body {
    padding: 40px 20px 40px 0;
  }
}
@media (max-width: 750px) {
  .modal__body {
    order: -1;
    padding: 40px 15px;
  }
}
.modal__header {
  text-align: center;
  margin-bottom: 32px;
}
.modal__title {
  margin-bottom: 6px;
}
.modal__subtitle {
  font-size: 14px;
  font-weight: 400;
  color: #4c4c4c;
}
.modal__bottom {
  width: fit-content;
  margin: 0 auto;
}
.modal__note {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}
.modal__note-txt:not(:last-child) {
  margin-bottom: 12px;
}

.button-close {
  border: none;
  outline: none;
  padding: 0;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  transition: all 0.3s;
}
.button-close:hover {
  opacity: 0.5;
}

.scroll-disabled {
  overflow: hidden;
}

.messenger-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.messenger {
  padding: 10px 24px;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0 12px;
  color: #fff;
  background-color: #1caaee;
  font: 500 20px/1.1 var(--font-secondary);
  flex: 1 1 45%;
}
.messenger:hover {
  color: #fff;
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.messenger__icon {
  flex-shrink: 0;
}
.messenger.for-viber {
  background-color: #712da2;
}
@media (max-width: 500px) {
  .messenger {
    flex: 1 1 100%;
  }
}

/* HELPERS */
@media (max-width: 575px) {
  .hidden-sm {
    display: none;
  }
}

@media (max-width: 767px) {
  .hidden-md {
    display: none;
  }
}

.size-sm {
  font-size: 14px;
}

.mt-25 {
  margin-top: 25px;
}

.input.error {
  border-color: red;
}
label.error {
  position: absolute;
  bottom: -15px;
  left: 10px;
  right: 0;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  color: red;
  margin-bottom: 0;
}
